#!/bin/sh
### BEGIN INIT INFO
# Provides:          gnocchi-statsd
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp mongodb
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp mongodb
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Gnocchi Statsd
# Description:       Gnocchi Statsd
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Gnocchi Statsd daemon"
PROJECT_NAME=gnocchi
NAME=${PROJECT_NAME}-statsd
